agent_id: n8n-optimizer
model: claude-opus-4-6
squad: n8n-and-workflows
thread_type: L-Thread
purpose: Analyse n8n workflow performance; identify bottlenecks, refactor for speed and cost efficiency
status: ready
created: 2026-02-24
